algorithm: RF
criterion: Calibration
criterion_final: 0.43391074736913043
dataset: Caco-2
hparams:
  max_depth: 8
  n_estimators: 993
representation: Desc2D
seed: 25124
test_calibration_final: -0.5188683867454529
test_performance_0: 101576.765625
test_performance_1: 131756.765625
test_performance_2: 168339.234375
test_performance_final: 6.591981776598467e+17
train_val_split: Random
val_calibration_final: 0.20048372447490692
val_performance_0: 0.39117878675460815
val_performance_1: 0.3725597858428955
val_performance_2: 0.40577954053878784
val_performance_final: 0.3749019205570221
